[
    {
        "Name": "BP_Mission_NPC_DH_Iris_Injured",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Missions/NPCs/BP_Mission_NPC_DH_Iris_Injured.BP_Mission_NPC_DH_Iris_Injured_C",
        "Category": "World/Items/WorldObjects/Missions/NPCs"
    }
]